[РЕШЕНО] FireBug

 
Посетитель
small user social cms
Сообщений: 28
Всем привет) Народ такая проблемка, не могу установить последнюю версию FireBug. Пишет: Это дополнение несовместимо с вашей версией Firefox. Для работы Firebug 1.4 требуется Firefox 3.0 или выше. Но меня и так установлена последняя версия Firefox (пробовал переустанавливать, не помогло) в инете не нашел решения, может тут кто сталкивался. Заранее спасибо.
Посетитель
small user social cms
МедальАвторитет форума
Сообщений: 1148
Mr_Freeman:
Но меня и так установлена последняя версия Firefox
В фаерфоксе давно встроенный отладчик DevTools созданные совместно с фаербагом. Отдельный FireBug не нужен и не поддерживается.
Посетитель
small user social cms
Кубок зрительских симпатийМедаль
Сообщений: 141
Sonat, согласен.
Dezerit Web Group - Платные и бесплатные шаблоны для instantCMS
Посетитель
small user social cms
Сообщений: 28
спасибо, буду иметь ввиду
В начало страницы
Предыдущая темаСледующая тема Перейти на форум: